PHP 手冊
前一頁 |  | 下一頁

# maxdb_autocommit

(no version information, might be only in CVS)

maxdb_autocommit -- Turns on or off auto-commiting database modifications

## Description

Procedural style:

bool maxdb_autocommit ( resource link, bool mode )

maxdb_autocommit() is used to turn on or off auto-commit mode on queries for the database connection represented by the link resource.

## Return values

成功回傳`TRUE`失敗回傳`FALSE`。

## See also

maxdb_commit(), maxdb_rollback().

## Example

範例 1. Procedural style
`<?php $link = maxdb_connect("localhost", "MONA", "RED"); if (!$link) { printf("Can't connect to localhost. Error: %s\n", maxdb_connect_error()); exit(); } /* turn autocommit on */ maxdb_autocommit($link, TRUE); /* close connection */ maxdb_close($link); ?>`

The above examples would produce no output.

前一頁 | 內容 | 下一頁
maxdb_affected_rows | 上一層 | maxdb_bind_param